	@media only screen and (max-width: 959px) {	
		.adv_design .left_column{width:100%;margin:0 0 20px}
		.adv_design .right_column{width:100%;}
		.adv_design .items-row{width:106%}
		.adv_design .items-row .item { margin: 0 20px 20px 0; width: 45%;}
		.adv_design .items-row .item .g-image img{width:100%;}
		
		
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.adv_design .left_column{width:200px;margin-right:20px;}
		.adv_design .right_column{width:528px;}
	}
	
	/* Small Tablet Portrait size max width:767 (devices and browsers) */
	@media only screen and (max-width: 767px) {	
		
	}
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.adv_design .items-row{width:100%;margin-bottom:0}
		.adv_design .items-row .item { margin: 0 0 20px 0; width:100%;}
	}